<?php
/**
 * Title: index
 * Slug: font-variants/index
 * Inserter: no
 */
?>
<!-- wp:template-part {"slug":"header","tagName":"header"} /-->

<!-- wp:group {"tagName":"main","layout":{"type":"constrained"}} -->
<main class="wp-block-group"><!-- wp:cover {"url":"<?php echo esc_url( get_stylesheet_directory_uri() ); ?>/assets/images/95161f850d22f0c06.37817431.jpg","dimRatio":90,"customOverlayColor":"#c2b7a4","isUserOverlayColor":true,"focalPoint":{"x":0.5,"y":0.05},"isDark":false,"metadata":{"categories":["banner","text"],"patternName":"core/fullwidth-cover-with-repeating-gradient-text","name":"Fullwidth cover with repeating gradient text"},"align":"full","style":{"spacing":{"padding":{"top":"5vw","right":"5vw","bottom":"5vw","left":"5vw"},"margin":{"top":"0"}},"color":{"duotone":"unset"}}} -->
<div class="wp-block-cover alignfull is-light" style="margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-90 has-background-dim" style="background-color:#c2b7a4"></span><img class="wp-block-cover__image-background" alt="" src="<?php echo esc_url( get_stylesheet_directory_uri() ); ?>/assets/images/95161f850d22f0c06.37817431.jpg" style="object-position:50% 5%" data-object-fit="cover" data-object-position="50% 5%"/><div class="wp-block-cover__inner-container"><!-- wp:spacer {"height":"48px"} -->
<div style="height:48px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"layout":{"type":"flex","orientation":"vertical","flexWrap":"nowrap","justifyContent":"center"}} -->
<div class="wp-block-group"><!-- wp:paragraph {"align":"right","style":{"typography":{"fontSize":"148px","textTransform":"none","fontStyle":"normal","fontWeight":"400","lineHeight":"0.8","letterSpacing":"-4px"}},"textColor":"black","fontFamily":"primary"} -->
<p class="has-text-align-right has-black-color has-text-color has-primary-font-family" style="font-size:148px;font-style:normal;font-weight:400;letter-spacing:-4px;line-height:0.8;text-transform:none"><?php esc_html_e('Primary font family', 'font-variants');?></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"align":"right","style":{"typography":{"fontSize":"148px","textTransform":"none","fontStyle":"normal","fontWeight":"400","lineHeight":"0.8","letterSpacing":"-4px"},"color":{"text":"#3b3b3b"}},"fontFamily":"secondary"} -->
<p class="has-text-align-right has-text-color has-secondary-font-family" style="color:#3b3b3b;font-size:148px;font-style:normal;font-weight:400;letter-spacing:-4px;line-height:0.8;text-transform:none"><?php esc_html_e('Secondary font family', 'font-variants');?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:spacer {"height":"48px"} -->
<div style="height:48px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div></div>
<!-- /wp:cover --></main>
<!-- /wp:group -->

<!-- wp:template-part {"slug":"footer","tagName":"footer"} /-->